@media (min-width: 1400px)
{
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1320px;
}
	
}

/*events*/
#events {background: #282828; padding: 25px;}
.events h4 {font-size: 14px;}
.events h2 {padding-top: 5px;}
.events p.date {width: 130px; background: #ffba00; line-height: 18px; font-size: 12px; text-align: center; color: #000; padding: 5px; float: right; margin-top: 5px;}
.events p {line-height: 18px !important; font-size: 13px !important;}

.events p a {color: #ff505d}
.events p a:hover, .viewmore a:hover {color: #00cbef; text-decoration: underline;}
.events .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot, .events .owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {color: #fff; font-size: 25px;}
.events .owl-nav { margin: auto; text-align: center; z-index: 9; clear: both; height: 0;}
.events h4 {font-size: 14px;line-height: 1.2 !important;}
.events .whats_left {background: #11345e; padding: 53px 39px;}


@media (min-width:1200px){
	.logo {bottom: -35px; left: 0;}
	.banner_img {float: left; width: 40%}
	.banner_text {width: 55%; float: left; margin-left: 5% }
	.carousel-indicators {bottom: 45px;}
	.carousel-caption {text-align: left; position: absolute; right: 15%; top: 20%; left: inherit; z-index: 10; padding-top: 20px; padding-bottom: 20px; color: #fff;}
	.carousel-caption h3 {font-size: 60px; line-height: 60px; width: 500px;}
	.carousel-caption p {font-size: 18px;}
	.banner {height: 619px;}
	#events {background: linear-gradient(-76deg, #282828 67%, rgba(0, 0, 0, 0) 67%); background-color: #c3c3c3; padding: 10px 0px 5px 0px; }
	.clip-path {position: absolute; top: -10px; right: 26px;}
	.events .owl-prev {float: left; margin-left: -5px!important;}
	.whats {margin: 40px 0;}
	.whats .owl-carousel .owl-stage-outer {width: 75%; float: left;}
	.whats .owl-nav {width: 20%; float: left; padding: 53px 0;}
	#microsites {padding: 90px 0 55px 0;}
	.microsites p.italic, .director p.italic, .gallery p.italic {margin-bottom: 25px;}
	#director {padding: 80px 0 15px 0;}
	.director_box {padding: 45px 65px;}
	.director_box .text {margin-left: 130px;}
	.director_box h5 {width: 500px;}
	.director_box {width: 890px; margin: 0 auto 45px auto;}
	.d_img {width: 180px; height: 180px; left: -100%; top: 0; bottom: 0; right: 0; margin: auto; text-align: center; position: absolute}
	.gallery_img li {width: 46%; float: left; margin: 2% 4% 2% 0}
	.video {margin: 1% 0 2% 2%;}
	.gallery .button_eff {float: right; margin: 0 0 0 10px}
	/*footer .col-lg-3::after {content: ''; border-left: 1px solid #29173d; position: absolute; top: 0; right: 40px; width: 2px; background; #fff; height: 100%;}
	footer .col-lg-3:last-child::after {border-left: 0}*/
	.announce .owl-nav { margin: auto; text-align: center; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 9; clear: both; height: 0;}
	.events .owl-nav { margin: auto; text-align: right; position: absolute; left: 0; right: 0; top: -35px; bottom: 0; z-index: 9; height: 0; clear: both; z-index: 9}
	.announce .owl-next {float: right; margin-right: -5px!important;}
	.announce .owl-prev {float: left; margin-left: -5px!important;}
	#ddmenu .dropdown a {color: #fff;}
	#ddmenu ul ul li {border-bottom: 0}
	#ddmenu ul ul li a {padding: 0 15px;}
	#myDIV {top: 30px; right: 300px;}
	/*#demo {margin-top: 113px;}*/
	.menu {position: sticky; z-index: 99; width: 100%; background: #fff; top: 0; box-shadow: 0 0 30px rgba(0,0,0,8); }
	.whats_left i.desk {position: absolute; top: 20px; right: 3px; font-size: 35px; color: #170f37;}
	#ddmenu .top-heading2 {margin-left: 12px; color: #00cbef; margin-bottom: 10px;}
	#ddmenu ul ul li { padding: 10px 0;}
	#ddmenu li {line-height:60px;}
	.login_form form {width: 360px;}
	.announce .box {min-height: 520px;}
	
	/*Microsite*/
	.left_menu {min-height: 300px;}
	.banner {height: 300px;}
	.rajbhasha {float: right}
	#hdr {padding-top: 75px;}
	#hdr .carousel-caption {top: 35%; right: 15% }
	#notice {margin: 70px 0 0 0; padding-bottom: 30px;}
	.notice .owl-nav { margin: auto; text-align: center; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 9; clear: both; height: 0;}
	.notice .owl-next {float: right; margin-right: -5px!important;}
	.notice .owl-prev {float: left; margin-left: -5px!important;}
	#iam {padding: 50px 0 15px 0;}
	#portal_menu {position: fixed; width: 100%; z-index: 9}
	/*Microsite*/
	
	/*InsidePages*/
	.inside_slider .carousel-caption {left: 15%; top: 25%}
	.inside_slider h2 {font-size: 36px;}
	/*InsidePages*/
	
	
}

@media (min-width:1600px) {

}
@media (min-width:992px) and (max-width:1199px){
#director {padding: 110px 0 15px 0;}
.director_box {padding: 45px 65px;}
.director_box .text {margin-left: 230px;}
.director_box h5 {width: 500px;}
.director_box {width: 890px; margin: 0 auto 45px auto;}
.d_img {width: 180px; height: 180px; left: -70%; top: 0; bottom: 0; right: 0; margin: auto; text-align: center; position: absolute}
.gallery_img li {width: 46%; float: left; margin: 2% 4% 2% 0}
.events h2 {margin-bottom: 10px; color: #fff;}
.events .text {margin: auto; padding-bottom: 15px;}
#whats {padding: 40px 0;}
.calendar {margin-bottom: 15px;}
.whats .item {padding: 31px 15px 0 15px;}
.announce_icon {top: -130px; left: 0; right: 0; bottom: 0;  margin: auto}
#microsites {padding: 80px 0 35px 0;}
#announce {margin-top: 65px; padding-bottom: 25px;}
.director_icon {top: -80px; left: 0; right: 0; margin: auto}
footer h3, footer h3::before {margin: 25px 0;}
#ddmenu .dropdown a {color: #fff;}
#ddmenu ul ul li {border-bottom: 1px solid #282828;}
.carousel-caption {top: inherit; bottom: 12%;}
.banner_text {margin: auto; width: 90%;}
/*Microsite*/
#notice {margin-top: 65px; padding-bottom: 25px;}
.rajbhasha {float: right}
.navbar-expand-md .navbar-nav .nav-link {padding-left: 0.5rem}
.navbar-expand-md .navbar-nav .nav-link:first-child {
    padding-right: 0.5rem !important;
}
.gallery_icon {top: -130px; left: 0; right: 0; bottom: 0;  margin: auto}
/*Microsite*/
}

@media screen and (max-width: 1024px) {
.logo {top: -40px;}
.carousel-caption {top: inherit; bottom: 12%;}
.banner_text {margin: auto; width: 90%;}
#ddmenu ul {background: none;}
#ddmenu li {font-size: 12px;}
#ddmenu .top-heading {margin: 0 13px;}
} 

@media (min-width:768px) and (max-width:991px) {
.logo {top: -30px;}
/*styles for mobile*/	
#ddmenu .column_menu.mayHide {display:none;}
/*override the original settings*/
#ddmenu ul { width: cc; display: none; border-radius:0; }
#ddmenu li { position:relative; display:block; text-align:left; border-bottom: 1px solid rgba(0,0,0,0.2); border-radius:0;}
#ddmenu .full-width { position:relative;}
#ddmenu .dropdown { position:relative; *top:auto;/*for IE7*/ border:none; border-radius:0; box-shadow:none; background-color:#FFF;}
#ddmenu .offset300 { left:0;}
#ddmenu .full-width .dropdown { width:auto;}
#ddmenu .dd-inner { margin:0; background:none; text-align:left;}
#ddmenu .column_menu { width:auto; padding:0; border:none; display:block;}
#ddmenu .caret { position:absolute; left:auto; right:14px; top: 19px; border-width:5px;}
#ddmenu .menu-icon { font-size:32px;/*icon size*/ display: block; position: relative; width: 40px; height:36px; text-align:center; cursor: pointer;-moz-user-select:none; -webkit-user-select: none; background-color: #666; border-radius: 3px; margin-top:28px; margin-bottom:28px; /*margin-bottom:6px;*//*align the icon to the right*/ margin-left: auto; margin-right: 11px; }
#ddmenu .menu-icon::before { content: ""; position: absolute; top: 0.25em; left: 4px; width: 1em; height: 0.125em; border-top: 0.375em double #F1F1F3; border-bottom: 0.125em solid #F1F1F3; box-sizing: content-box;}
#ddmenu .menu-icon-active { background-color: #F1F1F3; }
#ddmenu .menu-icon-active::before { border-color: #666; }
#ddmenu .dropdown a {color: #282828;}
/*header-css-end*/	
.carousel-item .banner {height: 400px}
#director {padding: 110px 0 15px 0;}
.director_box {padding: 45px 65px;}
.director_box .text {margin-left: 150px;}
.director_box h5 {width: 500px;}
.director_box {width: 100%; margin: 0 auto 45px auto;}
.d_img {width: 180px; height: 180px; left: -70%; top: 0; bottom: 0; right: 0; margin: auto; text-align: center; position: absolute}
.gallery_img li {width: 46%; float: left; margin: 2% 4% 2% 0}
.events h2 {margin-bottom: 10px; color: #fff;}
.events .text {margin: auto; padding-bottom: 15px;}
#whats {padding: 40px 0;}
.calendar {margin-bottom: 15px;}
.whats .item {padding: 31px 15px 0 15px;}
.announce_icon {top: -130px; left: 0; right: 0; bottom: 0;  margin: auto}
#microsites {padding: 80px 0 35px 0;}
#announce {margin-top: 65px; padding-bottom: 25px;}
.director_icon {top: -80px; left: 0; right: 0; margin: auto}
footer h3, footer h3::before {margin: 25px 0;}
#ddmenu .dropdown a {color: #fff;}
#ddmenu ul ul li {border-bottom: 1px solid #565656;}
.carousel-caption {top: inherit; bottom: 12%; left: 0; text-align: center; margin: auto;}
.banner_text {margin: auto; width: 100%;}
/*Microsite*/
#notice {margin-top: 65px; padding-bottom: 25px;}
.hdr .banner {height: 250px;}
.rajbhasha {float: right}
.navbar-expand-md .navbar-nav .nav-link {padding-left: 0.5rem}
.navbar-expand-md .navbar-nav .nav-link:first-child { padding-right: 0.5rem !important;}
.gallery_icon {top: -130px; left: 0; right: 0; bottom: 0;  margin: auto}
/*Microsite*/
}

@media (max-width:767px){
.carousel-caption {top: inherit; bottom: 12%;}
.banner_text {margin: auto; width: 90%;}
.whats .slick-prev
{
  left: 10px !important;
}	
}

@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:landscape){

	.carousel-item .banner {height: 400px}
	/*Microsite*/
	.hdr .banner {height: 250px;}
	/*Microsite*/
}
 
@media only screen and (min-device-width:360px) and (max-device-width:640px) and (orientation:landscape){

	.carousel-item .banner {height: 400px}
	.carousel-caption {top: 5%; padding-top: 20px; padding-bottom: 20px; text-align: center; left: 0; right: 0}
	.hdr .banner {height: 250px;}
}

@media (max-width:800px){
.logo {top: -30px;}
/*styles for mobile*/	
#ddmenu .column_menu.mayHide {display:none;}
/*override the original settings*/
#ddmenu ul { width: cc; display: none; border-radius:0; }
#ddmenu li { position:relative; display:block; text-align:left; border-bottom: 1px solid rgba(0,0,0,0.2); border-radius:0;}
#ddmenu .full-width { position:relative;}
#ddmenu .dropdown { position:relative; *top:auto;/*for IE7*/ border:none; border-radius:0; box-shadow:none; background-color:#FFF;}
#ddmenu .offset300 { left:0;}
#ddmenu .full-width .dropdown { width:auto;}
#ddmenu .dd-inner { margin:0; background:none; text-align:left;}
#ddmenu .column_menu { width:auto; padding:0; border:none; display:block;}
#ddmenu .caret { position:absolute; left:auto; right:14px; top: 19px; border-width:5px;}
#ddmenu .menu-icon { font-size:32px;/*icon size*/ display: block; position: relative; width: 40px; height:36px; text-align:center; cursor: pointer;-moz-user-select:none; -webkit-user-select: none; background-color: #666; border-radius: 3px; margin-top:28px; margin-bottom:28px; /*margin-bottom:6px;*//*align the icon to the right*/ margin-left: auto; margin-right: 11px; }
#ddmenu .menu-icon::before { content: ""; position: absolute; top: 0.25em; left: 4px; width: 1em; height: 0.125em; border-top: 0.375em double #F1F1F3; border-bottom: 0.125em solid #F1F1F3; box-sizing: content-box;}
#ddmenu .menu-icon-active { background-color: #F1F1F3; }
#ddmenu .menu-icon-active::before { border-color: #666; }
#ddmenu .dropdown a {color: #282828;}
/*header-css-end*/	
.carousel-item .banner {height: 400px}
.carousel-caption {top: 5%; padding-top: 20px; padding-bottom: 20px; text-align: center; left: 0; right: 0}
#director {padding: 110px 0 15px 0;}
.carousel-caption {top: inherit; bottom: 12%;}
.banner_text {margin: auto; width: 90%;}
/*Microsite*/
.hdr .banner {height: 250px;}
.rajbhasha {float: right}
.navbar-expand-md .navbar-nav .nav-link { padding-left: 0.2rem;}
.navbar-expand-md .navbar-nav .nav-link { font-size: 0.7rem;}
.navbar-brand { font-size: 0.9rem; font-weight: bold;}
/*Microsite*/
}

@media (max-width:768px){
.carousel-item .banner {height: 400px}
.carousel-caption {top: 5%; padding-top: 20px; padding-bottom: 20px; text-align: center; left: 0; right: 0}
.logo {top: -20px;}
/*styles for mobile*/	
#ddmenu .column_menu.mayHide {display:none;}
/*override the original settings*/
#ddmenu ul { width: cc; display: none; border-radius:0; }
#ddmenu li { position:relative; display:block; text-align:left; border-bottom: 1px solid rgba(0,0,0,0.2); border-radius:0;}
#ddmenu .full-width { position:relative;}
#ddmenu .dropdown { position:relative; *top:auto;/*for IE7*/ border:none; border-radius:0; box-shadow:none; background-color:#FFF;}
#ddmenu .offset300 { left:0;}
#ddmenu .full-width .dropdown { width:auto;}
#ddmenu .dd-inner { margin:0; background:none; text-align:left;}
#ddmenu .column_menu { width:auto; padding:0; border:none; display:block;}
#ddmenu .caret { position:absolute; left:auto; right:14px; top: 19px; border-width:5px;}
#ddmenu .menu-icon { font-size:32px;/*icon size*/ display: block; position: relative; width: 40px; height:36px; text-align:center; cursor: pointer;-moz-user-select:none; -webkit-user-select: none; background-color: #666; border-radius: 3px; margin-top:28px; margin-bottom:28px; /*margin-bottom:6px;*//*align the icon to the right*/ margin-left: auto; margin-right: 11px; }
#ddmenu .menu-icon::before { content: ""; position: absolute; top: 0.25em; left: 4px; width: 1em; height: 0.125em; border-top: 0.375em double #F1F1F3; border-bottom: 0.125em solid #F1F1F3; box-sizing: content-box;}
#ddmenu .menu-icon-active { background-color: #F1F1F3; }
#ddmenu .menu-icon-active::before { border-color: #666; }
/*header-css-end*/		
.events h2 {margin-bottom: 10px; color: #fff;}
.events .text {margin: auto; padding-bottom: 15px;}
#whats {padding: 40px 0;}
.calendar {margin-bottom: 15px;}
.whats .item {padding: 31px 15px;}
.announce_icon {top: -130px; left: 0; right: 0; bottom: 0;  margin: auto}
#microsites {padding: 80px 0 35px 0;}
#announce {margin-top: 65px; padding-bottom: 25px;}
.director_icon {top: -80px; left: 0; right: 0; margin: auto}
footer h3, footer h3::before {margin: 25px 0;}
#events {padding-bottom: 50px;}
.carousel-caption {top: inherit; bottom: 12%;}
.banner_text {margin: auto; width: 90%;}
/*Microsite*/
#notice {margin-top: 65px; padding-bottom: 25px;}
.hdr .banner {height: 250px;}
.rajbhasha {float: right}
.navbar-expand-md .navbar-nav .nav-link { padding-left: 0.2rem;}
.navbar-expand-md .navbar-nav .nav-link { font-size: 0.7rem;}
.navbar-brand { font-size: 0.9rem; font-weight: bold;}
.gallery {top: -130px; left: 0; right: 0; bottom: 0;  margin: auto}
/*Microsite*/

}

@media (max-width:640px){
	.carousel-item .banner {height: 400px}
	.carousel-caption {top: 5%; padding-top: 20px; padding-bottom: 20px; text-align: center; left: 0; right: 0}
	.carousel-caption {top: inherit; bottom: 12%;}
	.banner_text {margin: auto; width: 90%;}
	/*Microsite*/
	.hdr .banner {height: 250px;}
	.rajbhasha {float: inherit}
	/*Microsite*/
}


/*styles for mobile*/
@media only screen and (max-width: 576px) 
{
    #ddmenu .column.mayHide { display:none; }
    #ddmenu ul { width: 100%; display: none; border-radius:0;}
	#ddmenu li { position:relative; display:block; font-size:14px; text-align:left; border-bottom: 1px solid rgba(0,0,0,0.2); border-radius:0;}
    #ddmenu .full-width { position: relative;}    
    #ddmenu .dropdown { position:relative; *top:auto;/*for IE7*/ border:none; border-radius:0; box-shadow:none; background-color:#FFF;}
    #ddmenu .offset300 { left:0;}
    #ddmenu .full-width .dropdown { width: auto;}        
    #ddmenu .dd-inner { margin:0; background:none; text-align:left;}    
    #ddmenu .column { width:auto; padding:0; border:none; display:block;}
    #ddmenu .caret { position:absolute; left:auto; right:14px; top:20px; border-width:5px;}
    #ddmenu .menu-icon { font-size:32px;/*icon size*/ display: block; position: relative; width: 40px; height:36px; text-align:center; cursor: pointer;-moz-user-select:none; -webkit-user-select: none; background-color: #eee; border-radius: 3px; margin-top:28px; margin-bottom:28px; /*align the icon to the right*/ margin-left: auto; margin-right: 11px; }
    #ddmenu .menu-icon::before { content: ""; position: absolute; top: 0.25em; left: 4px; width: 1em; height: 0.125em; border-top: 0.375em double #333;       border-bottom: 0.125em solid #333; box-sizing: content-box;}
    #ddmenu .menu-icon-active { background-color: #333;}
	#ddmenu .menu-icon-active::before { border-color: #eee;}
	#events {padding-bottom: 50px;}
	.carousel-caption {top: inherit; bottom: 12%;}
	.banner_text {margin: auto; width: 90%;}	
	/*Microsite*/
	.rajbhasha {float: inherit}
	/*Microsite*/
	
}

@media (max-width:480px){
	.logo {top: 0;}
	.login img {width: 20px;}
	.login ul li {padding: 0 15px; }
	.brand_logo {width: 100%!important}
	.logo img {width: 250px;}
	.carousel-item .banner {height: 400px}
	.carousel-caption {top: 5%; padding-top: 20px; padding-bottom: 20px; text-align: center; left: 0; right: 0}
	.calendar {margin: auto; margin-bottom: 25px;}
	#whats {padding: 40px 0;}
	.whats .text {text-align: center;}
	.whats h4 {margin-bottom: 15px;}
	.whats .owl-nav {padding: 0 0 25px 0; margin: auto; text-align: center}
	.whats_left {text-align: center}
	.announce_icon {top: -130px; left: 0; right: 0; bottom: 0;  margin: auto}
	#announce {margin-top: 65px; padding-bottom: 25px;}
	#microsites {padding: 110px 0 35px 0;}
	.microsites_icon {top: -80px; left: 0; right: 0; margin: auto}
	.director_icon {top: -80px; left: 0; right: 0; margin: auto}
	footer h3, footer h3::before {margin: 25px 0;}
	.events h2 {margin-bottom: 10px; color: #fff;}
	.events p.date {float: inherit; margin: auto; background: #ffba00; border-radius: 0; line-height: 15px; width: 150px; height: auto; font-size: 14px; text-align: center; color: #000; padding: 5px 5px; position: inherit; margin: 0 auto 10px auto;}
	.events .owl-nav {text-align: center;}
	.events .text {margin: auto; text-align: center; padding-bottom: 15px;}
	#ddmenu .top-heading2 {margin-left: 0; margin-bottom: 10px;}
	#ddmenu .top-heading2_text ul li {padding-left: 0}
	#myDIV i.bell {left: 25px;}
	#events {padding-bottom: 50px;}
	.carousel-caption {top: inherit; bottom: 12%;}
	.banner_text {margin: auto; width: 90%;}
	/*Microsite*/
	#notice {margin-top: 105px; padding-bottom: 25px;}
	.hdr .banner {height: 250px;}
	.rajbhasha {float: inherit}
	.gallery_icon {top: -130px; left: 0; right: 0; bottom: 0;  margin: auto}
	.lightbox-gallery {padding-top: 110px;}
	/*Microsite*/
	.inside_slider .banner {height: 150px;}
}

@media only screen and (min-device-width: 375px) and (max-device-width:667px){
	
	
}


@media (max-width:360px){
	.login img {width: 18px;}
	.login ul li {padding: 0 10px; }
	.brand_logo {width: 100%!important}
	.ping {width: 14px; height: 14px; line-height: 14px; bottom: 5px; left: 20px; font-size: 11px;}
	.lanuage .btn {padding: 0}
	.logo img {width: 250px;}
	.carousel-item .banner {height: 400px}
	.carousel-caption {top: 5%; padding-top: 20px; padding-bottom: 20px; text-align: center; left: 0; right: 0}
	.calendar {margin: auto; margin-bottom: 25px;}
	#whats {padding: 40px 0;}
	.whats .text {text-align: center;}
	.whats h4 {margin-bottom: 15px;}
	.whats .owl-nav {padding: 0 0 25px 0; margin: auto; text-align: center}
	.whats_left {text-align: center}
	.announce_icon {top: -130px; left: 0; right: 0; bottom: 0;  margin: auto}
	#announce {margin-top: 65px; padding-bottom: 25px;}
	.announce .box {margin-bottom: 15px }
	#microsites {padding: 110px 0 35px 0;}
	.microsites_icon {top: -80px; left: 0; right: 0; margin: auto}
	.director_icon {top: -80px; left: 0; right: 0; margin: auto}
	footer h3, footer h3::before {margin: 25px 0;}
	.events h2 {margin-bottom: 10px; color: #fff;}
	.events p.date {float: inherit; margin: auto; background: #ffba00; border-radius: 0; line-height: 15px; width: 150px; height: auto; font-size: 14px; text-align: center; color: #000; padding: 5px 5px; position: inherit; margin: 0 auto 10px auto;}
	.events .owl-nav {text-align: center;}
	.events .text {margin: auto; text-align: center; padding-bottom: 15px;}
	#ddmenu .top-heading2 {margin-left: 0; margin-bottom: 10px;}
	#ddmenu .top-heading2_text ul li {padding-left: 0}
	#myDIV i.bell {left: 95px;}
	.carousel-caption {top: inherit; bottom: 12%;}
	.banner_text {margin: auto; width: 90%;}
	/*Microsite*/
	#notice {margin-top: 105px; padding-bottom: 25px;}
	.notice .box {margin-bottom: 15px }
	.hdr .banner {height: 250px;}
	.rajbhasha {float: inherit}
	.gallery_icon {top: -130px; left: 0; right: 0; bottom: 0;  margin: auto}
	.lightbox-gallery {padding-top: 110px;}
	/*Microsite*/
	.inside_slider .banner {height: 150px;}
}

@media (max-width:320px){

}

@media only screen and (max-width: 320px) {
.feedback_form_area_inner
{
	width:260px;
	min-height:450px;
	color:#fff;
	padding:15px;
}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (orientation : landscape) {

}

